h1 {
    color: #1F2460;
    font-family: 'Gogh-ExtraBold';
    font-size: 4em;
}

p {
    font-family: 'Arial Nova', Arial;
    font-size: 1.3em;
}

a {
    font-family: 'Arial Nova', Arial;
}

.text-container {
    display: flex;
    flex-direction: column; /* Zorgt ervoor dat alles onder elkaar komt */
    align-items: center; /* Centreert de tekst horizontaal */
    text-align: center; /* Centreert de alinea tekst */
    margin-top: 5%;
}


.button-container {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-top: 1%;
}

.button {
    text-decoration: none;
    padding: 3% 5%;
    color: white;
    border-radius: 0%;
    font-size: 2em;
    text-align: center;
    transition: background 0.3s ease;
}

/* Linker knop - Blauwe kleur */
.button-left {
    background-color: #1F2460;
}

.button-left:hover {
    background-color: #303880;
}

/* Rechter knop - Groene kleur */
.button-right {
    background-color: #006A20;
}

.button-right:hover {
    background-color: #1e7e34;
}